Subject: Human Max Altitude Record
From: adamod <[email-masked]>
Date: Tue, 01 Sep 2009 16:28:26 -0500

ATIG Members-

If you happened to view the Air & Space Museum's Apollo 11 Fortieth
Anniversary Gala (televised on NASA TV this past July 20), you'll recall
remarks by MC Dr. Neil deGrasse Tyson regarding Apollo 13's crew holding the
subject record.  Having already published research on reconstructing Apollo
13's trajectory, I resolved to verify this claim and possibly refine the
record's value/pedigree.

Results of this work are attached as a bookmarked PDF file.  Please note
this is a preliminary draft of a paper intended for your review and comment
prior to formal publication.  I therefore request you not redistribute this
file.  If others are interested in a copy, please refer them to me, and I'll
supply them with the latest.  I hope you find this paper useful, and thanks
for any corrections or other comments you care to send my way.

-Dan